summaryrefslogtreecommitdiff
path: root/hg/init.d/70hg-add
diff options
context:
space:
mode:
Diffstat (limited to 'hg/init.d/70hg-add')
-rw-r--r--hg/init.d/70hg-add4
1 files changed, 2 insertions, 2 deletions
diff --git a/hg/init.d/70hg-add b/hg/init.d/70hg-add
index 06504b4..6ecc799 100644
--- a/hg/init.d/70hg-add
+++ b/hg/init.d/70hg-add
@@ -1,5 +1,5 @@
#!/bin/sh
set -e
-if ! git-add .; then
- echo "etckeeper warning: git-add failed" >&2
+if ! hg addremove .; then
+ echo "etckeeper warning: hg addremove failed" >&2
fi